﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{C5D40BE3-8CBC-4E24-90C7-1B5B1D5191A3}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>businessLogic.Core</RootNamespace>
    <AssemblyName>businessLogic.Core</AssemblyName>
    <TargetFrameworkVersion>v4.6</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <Deterministic>true</Deterministic>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="AccountingCatalog.cs" />
    <Compile Include="DocumentType.cs" />
    <Compile Include="EntityPerson.cs" />
    <Compile Include="EntityTypeEnum.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Voucher.cs" />
    <Compile Include="VoucherDetail.cs" />
    <Compile Include="VoucherType.cs" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\CrossCutting\crossCutting.Resources\crossCutting.Resources.csproj">
      <Project>{06841004-3EF4-4AB6-9546-DD5C42604CC4}</Project>
      <Name>crossCutting.Resources</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\DataAccess\dataAccess.BaseManagement\dataAccess.BaseManagement.csproj">
      <Project>{c43873b1-d15d-41e8-8e7a-9867f2e9e604}</Project>
      <Name>dataAccess.BaseManagement</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\DataAccess\dataAccess.SqlDatabaseAccess\dataAccess.SqlDatabaseAccess.csproj">
      <Project>{755d62e3-56f3-4179-959a-94119cbdfcb9}</Project>
      <Name>dataAccess.SqlDatabaseAccess</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>